GlobalEnglish Destek



Sıkça Sorulan Sorular

GlobalEnglish One uygulamasında nasıl oturum açabilirim?

1. https://login.globalenglish.com adresine gidin.

2. Kullanıcı adınızı ve parolanızı yazın. (Bu bilgiler size One tarafından, konu satırında "One'e hoş geldiniz" yazan bir e-posta ile gönderilmiştir)

Kullanıcı adımı veya parolamı unuttum

1. GlobalEnglish One Oturum açma sayfasında, Kullanıcı adı veya parolanızı unuttunuz mu? seçeneğine tıklayın.

2. Parola Talebi sayfasında e-posta adresinizi (GlobalEnglish One uygulamasına kaydolmak için kullandığınız e-posta adresi) metin kutusuna girip Gönder'e tıklayın. Kullanıcı adınız ve parolanız bir e-posta ile size gönderilecektir.

Bir hata mesajı aldım: "Oturumunuz artık etkin değil"

Hesabınız sona ermiştir. GlobalEnglish One hesabınızı yeniden etkinleştirmek için şirketinizin GlobalEnglish Hesap yöneticisine, Eğitim Yöneticisine veya İK Yöneticisine başvurun.

GlobalEnglish One hizmeti için sistem gereksinimleri nedir?

GlobalEnglish için sistem gereksinimleri bilgi dokümanını buradan indiriniz. Buradaki dokümanlarda GlobalEnglish ürünleri ve hizmetlerinin isimleri kullanılmaktadır.

GlobalEnglish Ürünleri için Adobe Flash Player'ın hangi sürümü gerekir?

Adobe® Flash® Player izinleri etkinleştirilmiş olarak 11 veya üzeri sürümü kullanın. En güncel sürümü www.adobe.com adresinden indirebilirsiniz.

GlobalEnglish One LinGo uygulamasını nasıl kurabilirim?

GlobalEnglish LinGo uygulamasını indirmek için lütfen şu adrese gidin: http://apps.globalenglish.com.

GlobalEnglish One - Başlarken oturumlarına nasıl üye olabilirim?

Talep üzerine yayınlanan bir GlobalEnglish One yönlendirme videosunu kendi dilinizde izlemek veya üye olarak canlı oturuma katılmak için lütfen Başlarken sayfamızı ziyaret edin.

GlobalEnglish One hangi tarayıcıları destekliyor?

GlobalEnglish One aşağıdaki tarayıcıları destekler:

  • Internet Explorer 9 ve üzeri (Windows)
  • Google Chrome 24 (Windows ve Mac)
  • Mozilla Firefox 17 ve üzeri (Windows)
  • Mozilla Firefox 17 ve üzeri (Mac)
  • Safari 5 ve üzeri (Mac)